name: ObjectRecognition
env: ../env/exercise_env.sh

groups:
  - !include ../../components/groups/default_group.yaml
  - !include ../../components/groups/tensorflow_group.yaml
  -
    name: hardware
    components:
      - !include ../../components/xtion.yaml
      - !include ../../components/usb_cam.yaml
